Subject: Re: [PATCH] gnu: ngtcp2: Update to 1.15.1.

From: Tomas Volf <[email-masked]>
Date: Mon, 22 Sep 2025 23:02:44 +0200

Andreas Enge <[email-masked]> writes:

>> When I am aware about the excessive
>> number of dependents, what branch should I mark as target for the patch
>> in question?  The documentation does not seem to provide a guidance on
>> this (or I cannot find it).
>
> Unfortunately this is a hole in our procedures; it depends on someone
> picking it up in the context of larger changes.

I see, thank you for the information.  For the time being I will stop
sending patches for packages with lot of dependents, to save you some
time. ^_^  It will save me time as well, -P1 takes a while on ngtcp2.

Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.